<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		let numero;
		
		numero=prompt('Introduce un número',1);
	</script>

	Tabla de multiplicar del
	<script type="text/javascript">
		document.write(numero);
		//el 1
		document.write('<br>');
		document.write(numero);
		document.write('*1=');
		document.write(numero*1);
		//el 2
		document.write('<br>');
		document.write(numero);
		document.write('*2=');
		document.write(numero*2);
		//el 3
		document.write('<br>');
		document.write(numero);
		document.write('*3=');
		document.write(numero*3);
		//el 4
		document.write('<br>');
		document.write(numero);
		document.write('*4=');
		document.write(numero*4);
		//el 5
		document.write('<br>');
		document.write(numero);
		document.write('*5=');
		document.write(numero*5);
		//el 6
		document.write('<br>');
		document.write(numero);
		document.write('*6=');
		document.write(numero*6);
		//el 7
		document.write('<br>');
		document.write(numero);
		document.write('*7=');
		document.write(numero*7);
		//el 8
		document.write('<br>');
		document.write(numero);
		document.write('*8=');
		document.write(numero*8);
		//el 9
		document.write('<br>');
		document.write(numero);
		document.write('*9=');
		document.write(numero*9);
		//el 10
		document.write('<br>');
		document.write(numero);
		document.write('*10=');
		document.write(numero*10);
	</script>
</body>
</html>